# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'sweep/version'

Gem::Specification.new do |spec|
  spec.name          = "sweep"
  spec.version       = Sweep::VERSION
  spec.authors       = ["PuppetLabs"]
  spec.email         = ["sarah.thompson@puppetlabs.com"]
  spec.summary       = %q{Sweep DSL}
  spec.description   = %q{DSL for testing the Puppet Enterprise UI}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|tests|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_runtime_dependency 'selenium-webdriver', '2.44.0'
  spec.add_runtime_dependency 'minitest'


end
